/* Compiled: 2026-03-26 12:59:11 */
.coming_soon {
  width: 100dvw;
  height: 100dvh;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://foten-omega.pl/wp-content/uploads/2026/01/Karsten-Winegeart-Foten.png) lightgray 50%/cover no-repeat;
}

body {
  margin: 0;
  font-family: "Sofia Sans Semi Condensed", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

.admin-bar .coming_soon {
  height: calc(100dvh - 32px);
}

.coming_soon_container {
  max-width: 1236px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
  margin: auto;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.coming_soon_container .top {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.coming_soon_container .bottom {
  margin-bottom: 50px;
}
.coming_soon_container .bottom .bottom_container {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-gap: 25px;
  border-radius: 15px;
  border: 5px solid rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.4);
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(5px);
  padding: 25px;
}
.coming_soon_container .bottom .bottom_container .left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 14px;
}
.coming_soon_container .bottom .bottom_container .left a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 6px;
  text-decoration: unset;
}
.coming_soon_container .bottom .bottom_container .left a span {
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.coming_soon_container .bottom .bottom_container .left h3 {
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin: 0;
}
.coming_soon_container .bottom .bottom_container .left h3 span {
  color: #FFF;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  line-height: normal;
}
.coming_soon_container .middle h1 {
  margin: 0;
  color: #FFF;
  text-align: center;
  text-shadow: 0 0 35px rgba(0, 0, 0, 0.7);
  font-size: 90px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-align: center;
}
.coming_soon_container .middle h2 {
  color: #FFF;
  font-size: 55px;
  font-style: italic;
  font-weight: 100;
  line-height: 65px;
  margin: 0;
  text-align: center;
}

#sbi_images {
  grid-gap: 10px !important;
  padding: 0 !important;
}

.foten_newsletter_container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100dvw;
  height: 100dvh;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.4588235294);
  backdrop-filter: blur(7px);
  display: none;
}
.foten_newsletter_container .foten_newsletter_content {
  width: 100dvw;
  height: 100dvh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box {
  box-sizing: content-box;
  border-radius: 35px;
  border: 10px solid rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 100px 0 #000;
  max-width: 750px;
  width: 100%;
  overflow: hidden;
  max-height: 455px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_close {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 17px;
  top: 17px;
  cursor: pointer;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left {
  background: #fff;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  height: 100%;
  display: flex;
  flex-direction: column;
  max-height: 455px;
  padding: 36px 40px 30px 40px;
  box-sizing: border-box;
  justify-content: space-between;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left .top {
  margin-bottom: 64px;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_acceptance span {
  color: #000;
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin-left: 5px;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_acceptance input {
  margin: 0;
  accent-color: #176247;
  position: relative;
  top: 2px;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_actions {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 7px;
  margin-bottom: 9px;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_actions button:nth-child(2) {
  color: #909090;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 20px;
  text-transform: uppercase;
  border-radius: 6px;
  border: 1px solid #B5B5B5;
  background: transparent;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_actions button:nth-child(1) {
  color: #EFEDDD;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  text-transform: uppercase;
  padding: 8px 20px;
  text-align: center;
  border-radius: 6px;
  background: #176247;
  outline: none;
  border: unset !important;
  box-shadow: unset !important;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form input[type=text] {
  width: 100%;
  padding-bottom: 12px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  border: 0;
  border-bottom: 1px solid #D8D8D8;
  font-family: "Sofia Sans Semi Condensed";
  color: #707070;
  outline: none;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form input[type=text]::placeholder {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left h2 {
  color: #000;
  font-size: 55px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  margin: 0;
}
.foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left h3 {
  color: #000;
  font-size: 30px;
  font-style: normal;
  font-weight: 250;
  line-height: 35px;
  margin: 0;
}

@media (max-width: 1200px) {
  .coming_soon_container .top img {
    width: 50px !important;
    height: auto !important;
  }
  .coming_soon_container .middle h1 {
    font-size: 54px;
  }
}
@media (max-width: 1200px) and (max-width: 600px) {
  .coming_soon_container .middle h1 {
    font-size: 34px !important;
  }
}
@media (max-width: 1200px) {
  .coming_soon_container .middle h2 {
    font-size: 30px;
    line-height: 39px;
  }
}
@media (max-width: 1200px) and (max-width: 600px) {
  .coming_soon_container .middle h2 {
    font-size: 21px !important;
    line-height: 1.2 !important;
  }
}
@media (max-width: 1200px) and (max-width: 700px) {
  .coming_soon_container .bottom .bottom_container .right {
    display: none !important;
  }
  .coming_soon_container .bottom .bottom_container {
    grid-template-columns: 1fr !important;
    margin-top: 20px;
  }
  .foten_newsletter_content {
    margin: 10px !important;
    max-width: calc(100dvw - 20px) !important;
  }
  .coming_soon_container .bottom .bottom_container .left h3 {
    font-size: 16px !important;
  }
  .coming_soon_container .bottom .bottom_container .left h3 span {
    font-size: 16px !important;
  }
}
@media (max-width: 1200px) and (max-width: 700px) and (max-width: 500px) {
  .foten_newsletter_content_box_close img {
    border: 1px solid rgba(128, 128, 128, 0.2588235294) !important;
    border-radius: 100% !important;
  }
  .foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box {
    grid-template-columns: 1fr !important;
  }
  .foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left h2 {
    font-size: 44px !important;
  }
  .foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_actions {
    margin-top: 20px;
  }
  .foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left form .form_actions button {
    font-size: 11px !important;
  }
  .foten_newsletter_container .foten_newsletter_content .foten_newsletter_content_box .foten_newsletter_content_box_left {
    padding: 36px 20px 30px 20px !important;
  }
  .foten_newsletter_content_box_right {
    display: none !important;
  }
}